<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1" />
    </startup>
    <appSettings>
        <add key="nozzle1" value="1" />
        <add key="nozzle2" value="0" />
        <add key="nozzle3" value="0" />
        <add key="nozzle4" value="1" />
        <add key="begin" value="4" />
        <add key="end" value="8" />
        <add key="speed" value="100" />
        <add key="unit_inch" value="0" />
        <add key="doubleprint" value="1" />
        <add key="reversetable" value="0" />
    </appSettings>
</configuration>